[
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesoriobueno.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesoriobueno.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\variosmorcilla.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\variosmorcilla.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesoboffard.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesoboffard.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamoncentro.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamoncentro.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamonmaza.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamonmaza.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesogarciabaquero.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesogarciabaquero.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\varioslonganiza.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\varioslonganiza.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_drawable.xml",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\notification_drawable.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamontaco.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamontaco.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\variosjamonyork.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\variosjamonyork.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\snackbar_background.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\drawable\\snackbar_background.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesovillacenteno.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesovillacenteno.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamoncentromitades.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamoncentromitades.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_light.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_dialog_material_background_light.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\variospates.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\variospates.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\varioscostilla.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\varioscostilla.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamonpuntarecta.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamonpuntarecta.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\variosmortadela.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\variosmortadela.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\varioschorizo.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\varioschorizo.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_full_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_ratingbar_full_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fab_background.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\drawable\\fab_background.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesopresident.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesopresident.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamon.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamon.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesogouda.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesogouda.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\quesofiladelfia.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\quesofiladelfia.jpg"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_dark.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable\\abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\jamoncontra.jpg",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\drawable\\jamoncontra.jpg"
    }
]